.principal{
	margin-top:10%;
	width:30%;
}
#main_view_admin{
	margin-top: 10%;
}
.card-deck{
	text-align: center;
}

.card-img-top{
	width: 200px;
	height:200px;
}
.card-columns{
	display: inline-block;
}
.card-header{
	text-align:justify;
}
.card-title{
	text-align: center;
}
.card-text{
	text-align: justify;
}
.fas{
	margin-top: 5%;
	color: blue;
}
.fa-calendar-alt{
	margin-top: 5%;
	color: blue;
}
.fa-edit{
	color:#3399ff;
}

.fa-trash-alt{
	color: red;
}
.fa-plus-square{
	color: white;
}
.thumbnail{
	border: 1px solid #ddd;
    width: 350px !important;
    height: 370px !important;
    background: red;
}
.fa-plus-circle{
	color: white;
}
#add{
	color: white;
}

.fa-cart-plus{
	color: orange;
}
.fa-sign-out-alt{
	color: orange;
}